Subject: Re: How to customise pager in PINE 3.89?

From: David L Miller <[email-masked]>
Date: Fri, 1 Apr 1994 08:57:30 -0800 (PST)

Eugene,

I am not sure what you are trying to accomplish, but Pine 3.90 will include a
couple features that might help.  The Pipe command will allow you to route a
message or MIME part through a program of your choice.  Mailcap will also be
supported, so you can define whatever viewers or filters you want.  There are
some limitations in the mailcap support, so we will be interested to get some
feedback from active mailcap users. 

Thanks for the request!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Fri, 1 Apr 1994, Eugene Tyurin wrote:

> 
> I posted this question in comp.mail.mime couple of days ago and got no 
> respone, so I hope to get it here.
> 
> I'd like to be able to invoke some shell scripts on some of my plain 
> text e-mail messages. It would be ideal to for me to find a way to 
> replace Pine's builtin text viewer with my own. How can I do this?
> 
> Can I declare my own Attachment type - viewer pair? I tried to use 
> printer option, but didn't succeed because of the weird line-by-line 
> output.
> 
> Thanks for help.
> 
> --      MIME mail is welcome
> Active Ingredient: Eugene Tyurin  <[email-masked]>
>                    http://insti.physics.sunysb.edu:80/~gene/plan.html
>                    Bio-degradable, made of 100% recycled substance.
>                    Handle with care: fragile, toxic and flammable.
>